.slides { display:none; }

.slide-container
{
  max-width: 1000px;
  position: relative;
  margin: auto;
}


.nav-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap;font-size: 64px;font-weight: bold;color:rgba(192,192,192,0.5);}
.left-arrow{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.right-arrow{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
	
.dot 
{
  cursor: pointer;
  height: 8px;
  width: 8px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover 
{
  background-color: #717171;
}

.fade 
{
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3s;
  animation-name: fade;
  animation-duration: 3s;
}

@-webkit-keyframes fade 
{
  from {opacity: .5}
  to {opacity: 1}
}

@keyframes fade 
{
  from {opacity: .4}
  to {opacity: 1}
}
